=== debian/changelog ===
ccdproc (0.3.3-2) unstable; urgency=low

  * Add build and CI time tests
  * Bump standard version to 3.9.7. No changes needed.
  * Fix non-integer indexes for future numpy versions. Closes: #813667

 -- Ole Streicher <olebole@debian.org>  Thu, 04 Feb 2016 10:33:34 +0100

ccdproc (0.3.3-1) unstable; urgency=low

  * Initial release. (Closes: #803038)

 -- Ole Streicher <olebole@debian.org>  Mon, 02 Nov 2015 09:15:16 +0100
