=== debian/control ===
Source: ccdproc
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-astropy,
               python-astropy-helpers,
               python-pytest,
	       python-scipy,
               python-setuptools,
               python3-all,
               python3-astropy,
               python3-astropy-helpers,
               python3-pytest,
	       python3-scipy,
               python3-setuptools
Standards-Version: 3.9.7
Homepage: http://ccdproc.readthedocs.org
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/ccdproc.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/ccdproc.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-ccdproc
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Basic data reductions of astronomy CCD images (Python 2)
 The ccdproc package provides many of the necessary tools for processing
 of ccd images built on a framework to provide error propagation and bad
 pixel tracking throughout the reduction process.
 .
 This package contains the Python 2 version of the package.

Package: python3-ccdproc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Basic data reductions of astronomy CCD images (Python 3)
 The ccdproc package provides many of the necessary tools for processing
 of ccd images built on a framework to provide error propagation and bad
 pixel tracking throughout the reduction process.
 .
 This package contains the Python 3 version of the package.
