=== debian/tests/control ===
Tests: python-ccdproc
Depends: python-ccdproc

Tests: python3-ccdproc
Depends: python3-ccdproc
