## ccdproc 1.0.1

=== debian/changelog ===
ccdproc (1.0.1-2) unstable; urgency=low

  * Fix test dependencies

 -- Ole Streicher <olebole@debian.org>  Sat, 09 Jul 2016 10:26:08 +0200

ccdproc (1.0.1-1) unstable; urgency=low

  * Add d/u/metadata with ASCL-Id and repository
  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Thu, 07 Jul 2016 21:34:33 +0200

ccdproc (0.3.3-3) unstable; urgency=medium

  * Use ConfigParser module instead of the one embedded in
    distutils.config. Closes: #825627
  * Update Standards-Version to 3.9.8. Use https for Vcs URLs

 -- Ole Streicher <olebole@debian.org>  Sat, 28 May 2016 13:38:26 +0200
