=== debian/control ===
--- 
+++ 
@@ -8,19 +8,27 @@
                python-all,
                python-astropy,
                python-astropy-helpers,
+               python-astroscrappy,
+               python-numpy,
                python-pytest,
-	       python-scipy,
+               python-pytest-catchlog,
+               python-reproject,
+               python-scipy,
                python-setuptools,
                python3-all,
                python3-astropy,
                python3-astropy-helpers,
+               python3-astroscrappy,
+               python3-numpy,
                python3-pytest,
-	       python3-scipy,
+               python3-pytest-catchlog,
+               python3-reproject,
+               python3-scipy,
                python3-setuptools
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://ccdproc.readthedocs.org
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/ccdproc.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/ccdproc.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/ccdproc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/ccdproc.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
