## ccdproc 1.1.0

=== debian/changelog ===
ccdproc (1.1.0-2) unstable; urgency=medium

  * Fixed numpy dev test failure. Closes: #848812

 -- Ole Streicher <olebole@debian.org>  Tue, 20 Dec 2016 14:09:04 +0100

ccdproc (1.1.0-1) unstable; urgency=low

  * Imported Upstream version 1.1.0

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Aug 2016 09:28:23 +0200
