=== debian/tests/control ===
Tests: python-ccdproc
Depends: python-ccdproc, python-pytest, python-pytest-catchlog

Tests: python3-ccdproc
Depends: python3-ccdproc, python3-pytest, python3-pytest-catchlog
