## ccdproc 1.2.0

=== debian/changelog ===
ccdproc (1.2.0-3) unstable; urgency=medium

  * Skip failing tests with newer numpy/astropy versions

 -- Ole Streicher <olebole@debian.org>  Tue, 17 Oct 2017 11:36:05 +0200

ccdproc (1.2.0-2) unstable; urgency=medium

  * Push Standards-Version to 4.0.0. No changes required.
  * Provide astropy-2 compatibility (Closes: #868119)

 -- Ole Streicher <olebole@debian.org>  Sat, 29 Jul 2017 14:20:34 +0200

ccdproc (1.2.0-1) unstable; urgency=low

  * New upstream version 1.2.0
  * New dependencies python-skimage, python3-skimage
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 04 Jan 2017 09:06:05 +0100
