=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                python-reproject,
                python-scipy,
                python-setuptools,
+               python-skimage,
                python3-all,
                python3-astropy,
                python3-astropy-helpers,
@@ -24,8 +25,9 @@
                python3-pytest-catchlog,
                python3-reproject,
                python3-scipy,
-               python3-setuptools
-Standards-Version: 3.9.8
+               python3-setuptools,
+               python3-skimage
+Standards-Version: 4.0.0
 Homepage: http://ccdproc.readthedocs.org
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/ccdproc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/ccdproc.git
