## ccdproc 1.3.0

=== debian/changelog ===
ccdproc (1.3.0-5) unstable; urgency=medium

  * Relax the array equality check in the gain tests
  * Push Standards-Version to 4.3.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 31 Dec 2018 14:03:25 +0100

ccdproc (1.3.0-4) unstable; urgency=low

  * Remove Python 2 package
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sun, 09 Dec 2018 14:10:41 +0100

ccdproc (1.3.0-3) unstable; urgency=medium

  * Push Standards-Version to 4.2.0. Remove X-Python fields
  * Adjust tests for newer numpy and astropy versions. Closes: #902455

 -- Ole Streicher <olebole@debian.org>  Fri, 17 Aug 2018 16:44:23 +0200

ccdproc (1.3.0-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Drop catchlog dependency (Closes: #894701)

  [ Ole Streicher ]
  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.1.3. Use https everywhere
  * Push Compat to 11

 -- Ole Streicher <olebole@debian.org>  Tue, 03 Apr 2018 15:05:45 +0200

ccdproc (1.3.0-1) unstable; urgency=medium

  * Allow (and ignore) .postX suffixes in version number
  * New upstream version 1.3.0
  * Rediff patches
  * Push Standards-Version to 4.1.1. Use https in all URLs

 -- Ole Streicher <olebole@debian.org>  Thu, 30 Nov 2017 17:14:04 +0100
