=== debian/control ===
Source: ccdproc
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all (>= 3.3),
               python3-astropy,
               python3-astropy-helpers,
               python3-astroscrappy,
               python3-numpy,
               python3-pytest (>= 3.3.0),
               python3-reproject,
               python3-scipy,
               python3-setuptools,
               python3-skimage
Standards-Version: 4.3.0
Homepage: https://ccdproc.readthedocs.org
Vcs-Git: https://salsa.debian.org/debian-astro-team/ccdproc.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/ccdproc

Package: python3-ccdproc
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Basic data reductions of astronomy CCD images
 The ccdproc package provides many of the necessary tools for processing
 of ccd images built on a framework to provide error propagation and bad
 pixel tracking throughout the reduction process.
