=== debian/tests/control ===
Tests: python3-ccdproc
Depends: python3-ccdproc, python3-pytest
