## ccdproc 2.0.0

=== debian/changelog ===
ccdproc (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0. Closes: #935877
  * Rediff patches. Drop patches that were applied/fixed upstream.
  * Remove d/compat
  * Switch tests to use pytest
  * Remove unneeded sections from d/copyright

 -- Ole Streicher <olebole@debian.org>  Wed, 04 Sep 2019 09:50:20 +0200

ccdproc (1.3.0-7) unstable; urgency=medium

  * Add tests on salsa
  * Allow stderr in CI tests

 -- Ole Streicher <olebole@debian.org>  Thu, 01 Aug 2019 08:24:28 +0200

ccdproc (1.3.0-6) unstable; urgency=low

  * Push Standards-Version to 4.4.0. No changes needed
  * Push compat to 12
  * Fix import failure from astropy.tests on astropy 3.2

 -- Ole Streicher <olebole@debian.org>  Wed, 17 Jul 2019 14:05:36 +0200
