=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all (>= 3.3),
                python3-astropy,
@@ -15,7 +15,7 @@
                python3-scipy,
                python3-setuptools,
                python3-skimage
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://ccdproc.readthedocs.org
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ccdproc.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ccdproc
