## ccdproc 2.0.1

=== debian/changelog ===
ccdproc (2.0.1-2) unstable; urgency=medium

  * Fixing header plugin and other failures with astropy 4.0

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Dec 2019 20:41:56 +0100

ccdproc (2.0.1-1) unstable; urgency=low

  * New upstream version 2.0.1

 -- Ole Streicher <olebole@debian.org>  Mon, 09 Sep 2019 08:40:56 +0200
