## ccdproc 2.1.0

=== debian/changelog ===
ccdproc (2.1.0-2) unstable; urgency=low

  * Use local test files for tests

 -- Ole Streicher <olebole@debian.org>  Tue, 07 Jan 2020 17:16:04 +0100

ccdproc (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0. Rediff patches
  * Adjust build depends (drop astropy-helpers)
  * Push Standards-Version to 4.4.1. No changes needed
  * Mark tests that require remote data

 -- Ole Streicher <olebole@debian.org>  Tue, 07 Jan 2020 08:59:50 +0100
