=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
                dh-python,
                python3-all (>= 3.3),
                python3-astropy,
-               python3-astropy-helpers,
                python3-astroscrappy,
-               python3-numpy,
+               python3-numpy (>= 1.16),
                python3-pytest (>= 3.3.0),
                python3-reproject,
                python3-scipy,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-skimage
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://ccdproc.readthedocs.org
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ccdproc.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ccdproc
