=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=ccdproc
+export SETUPTOOLS_SCM_PRETEND_VERSION=${DEB_VERSION_UPSTREAM}
 export LC_ALL=C.UTF-8
 
 
@@ -10,6 +11,9 @@
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
+	for t in .pybuild/*/build ; do \
+	  cp -av ccdproc/tests/data/ $${t}/ccdproc/tests/ ; \
+	done
 	dh_auto_test
 	rm -f .pybuild/*/build/test_table.txt
 endif
