=== debian/tests/control ===
Test-Command: cd $ADTTMP && pytest-3 --pyargs ccdproc
Depends: python3-ccdproc, python3-pytest
Restrictions: allow-stderr
