## ccdproc 2.2.0

=== debian/changelog ===
ccdproc (2.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * Update for astroscrappy 1.1.0

 -- Ole Streicher <olebole@debian.org>  Fri, 10 Dec 2021 08:46:08 +0100

ccdproc (2.2.0-1) unstable; urgency=medium

  * Fix bug-closes # in previous changelog entry
  * New upstream version 2.2.0
  * Push Standards-Version to 4.6.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Aug 2021 14:47:51 +0200

ccdproc (2.1.0-4) unstable; urgency=medium

  * Remove ccdproc/version.py (regenerated by scm) (Closes: #978276)
  * Push Standards-Version to 4.5.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 27 Dec 2020 11:43:07 +0100

ccdproc (2.1.0-3) unstable; urgency=medium

  * Push Standards-Version to 4.5.0. No changes required
  * Push dh-compat to 13
  * Add "Rules-Requires-Root: no" to d/control
  * Remove unneded versioned build dependencies
  * Add python3-memory-profiler build dep to fix FTBFS (Closes: #963438)

 -- Ole Streicher <olebole@debian.org>  Wed, 01 Jul 2020 16:39:23 +0200
