## ccdproc 2.3.0

=== debian/changelog ===
ccdproc (2.3.0-2) unstable; urgency=medium

  * Remove benchmarks subdir (Closes: #1003114)
  * Remove obsolete special test data handling

 -- Ole Streicher <olebole@debian.org>  Wed, 05 Jan 2022 08:50:08 +0100

ccdproc (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * Drop Update-for-astroscrappy-1.1.0.patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Mon, 03 Jan 2022 08:27:21 +0100
