=== debian/control ===
Source: ccdproc
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-astropy,
               python3-astroscrappy,
               python3-memory-profiler,
               python3-numpy,
               python3-pytest (>= 3.3.0),
               python3-reproject,
               python3-scipy,
               python3-setuptools,
               python3-setuptools-scm,
               python3-skimage
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/ccdproc
Vcs-Git: https://salsa.debian.org/debian-astro-team/ccdproc.git
Homepage: https://ccdproc.readthedocs.org
Rules-Requires-Root: no

Package: python3-ccdproc
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Basic data reductions of astronomy CCD images
 The ccdproc package provides many of the necessary tools for processing
 of ccd images built on a framework to provide error propagation and bad
 pixel tracking throughout the reduction process.
