## ccdproc 2.3.1

=== debian/changelog ===
ccdproc (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1
  * Remove unneeded build dep version for pytest

 -- Ole Streicher <olebole@debian.org>  Fri, 13 May 2022 08:08:04 +0200
