=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-astroscrappy,
                python3-memory-profiler,
                python3-numpy,
-               python3-pytest (>= 3.3.0),
+               python3-pytest,
                python3-reproject,
                python3-scipy,
                python3-setuptools,
