## ccdproc 2.4.0

=== debian/changelog ===
ccdproc (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * Adjust minversion of astropy
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Nov 2022 08:29:56 +0100
