=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-astropy,
+               python3-astropy (>= 4.3~),
                python3-astroscrappy,
                python3-memory-profiler,
                python3-numpy,
@@ -16,7 +16,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-skimage
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ccdproc
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ccdproc.git
 Homepage: https://ccdproc.readthedocs.org
