=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && pytest-3 --pyargs ccdproc
Depends: python3-ccdproc, python3-pytest
Restrictions: allow-stderr
