## ccdproc 2.4.1

=== debian/changelog ===
ccdproc (2.4.1-2) unstable; urgency=medium

  [ Matthias Klose ]
  * Add test dependency on python3-psutil, drop python3-memory-profiler
    (Closes: #1060794)

 -- Ole Streicher <olebole@debian.org>  Sun, 28 Jan 2024 13:58:53 +0100

ccdproc (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 21 Jun 2023 22:17:39 +0200
