=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
                python3-all,
                python3-astropy (>= 4.3~),
                python3-astroscrappy,
-               python3-memory-profiler,
                python3-numpy,
+               python3-psutil,
                python3-pytest,
                python3-reproject,
                python3-scipy,
                python3-setuptools,
                python3-setuptools-scm,
                python3-skimage
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ccdproc
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ccdproc.git
 Homepage: https://ccdproc.readthedocs.org
