## ccdproc 2.4.2

=== debian/changelog ===
ccdproc (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2
  * Push Standards-Version to 4.7.0. No changes needed
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 18 May 2024 15:09:03 +0200

ccdproc (2.4.1-3) unstable; urgency=medium

  * Fix warning type in test_image_collection (Closes: #1066770)

 -- Ole Streicher <olebole@debian.org>  Tue, 23 Apr 2024 12:29:16 +0200
