=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-skimage
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ccdproc
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ccdproc.git
 Homepage: https://ccdproc.readthedocs.org
