## ccdproc 2.4.3

=== debian/changelog ===
ccdproc (2.4.3-1) unstable; urgency=medium

  * New upstream version 2.4.3
  * Rediff patches
  * Build-Depend on pybuild-plugin-pyproject and python3-hatchling

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Jan 2025 08:10:03 +0100
