=== debian/control ===
--- 
+++ 
@@ -5,9 +5,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-astropy (>= 4.3~),
                python3-astroscrappy,
+               python3-hatch-vcs,
+               python3-hatchling,
                python3-numpy,
                python3-psutil,
                python3-pytest,
