=== debian/changelog ===
ccdproc (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1
  * Rediff patches
  * Remove unneded versionizing from build-dep
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Aug 2025 13:30:15 +0200
