=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-astropy (>= 4.3~),
+               python3-astropy,
                python3-astroscrappy,
                python3-hatch-vcs,
                python3-hatchling,
@@ -19,7 +19,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-skimage
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/ccdproc
 Vcs-Git: https://salsa.debian.org/debian-astro-team/ccdproc.git
 Homepage: https://ccdproc.readthedocs.org
